
body{
  background-image:       
    linear-gradient(rgba(0, 0, 0, 0.7),rgba(0, 0, 0, 0.7)),
    url(../img/background.jpg);
  font-family: 'Open Sans',Helvetica,sans-serif;

}

.titulo{
  padding: 50px;
  text-shadow: -3px 2px 4px #000;
}

.card{background-color: rgba(245, 245, 245, 0.85) !important;}

a {color: #3188bb;}